{
  "name": "qishier-backserver",
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "capture": "node capture.js",
    "server": "node server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^5.1.0",
    "playwright": "^1.52.0",
    "readline-sync": "^1.4.10"
  }
}
